@media only screen and (min-width:1000px) and (max-width:1199px){ 
header .top_call{margin-top: 29px;} 
header .top_call ul li{ font-size: 18px;}
.welcome h2{ font-size:36px;}
}
@media only screen and (min-width:768px) and (max-width:999px){ 
header .top_call{margin-top: 20px;} 
header .top_call ul li{ font-size:16px;}
.welcome h2{ font-size:25px;}
#banner .banner_content h1 { font-size: 36px;}
#banner .banner_content h2 { font-size: 22px;} 
#banner .banner_content p { font-size: 16px;}
.welcome h3 {   margin:15px 0;    font-size: 16px;}
.welcome p { font-size: 13px;line-height: 22px;}
}


@media only screen and (min-width:480px) and (max-width:767px){  
header{ position:relative; margin:0; text-align:center;}
header .top_call { margin:0;}
header .top_call ul{ display:block; float:none; margin:0 auto;}
header .top_call ul li{font-size:14px; text-align:center; width:100%; margin-bottom:10px;}
header .top_call ul li + li{ margin-left:0;}
#banner .banner_content h1, footer .footer h4{font-size:30px;}
#banner .banner_content h2, #reginal_main article h2, #faimly_visa h2{font-size:20px;}
#banner .banner_content p{font-size:14px;}
.welcome h2{font-size:20px; padding-right:0;}
.welcome h3{ font-size:18px;}
.welcome p, #faimly_visa p{ text-align:left;font-size:14px;}
#reginal_main article{ padding:30px 0;}
footer .footer .footerform input[type="submit"]{width:100%;}


}
@media only screen and (max-width:479px){ 
header{ position:relative; margin:0; text-align:center;}
header .top_call { margin:0;}
header .top_call ul{ display:block; float:none; margin:0 auto;}
header .top_call ul li{font-size:14px; text-align:center; width:100%; margin-bottom:10px;}
header .top_call ul li + li{ margin-left:0;}
#banner .banner_content h1, footer .footer h4{font-size:30px;}
#banner .banner_content h2, #reginal_main article h2, #faimly_visa h2{font-size:20px;}
#banner .banner_content p{font-size:14px;}
.welcome h2{font-size:20px; padding-right:0;}
.welcome h3{ font-size:18px;}
.welcome p, #faimly_visa p{ text-align:left;font-size:14px;}
#reginal_main article{ padding:30px 0;}
footer .footer .footerform input[type="submit"]{width:100%;}
 
 }
